Page 50 of 124 FirstFirst ... 40484950515260100 ... LastLast
Results 393 to 400 of 990

  1. #393
    bbcrackman's Avatar
    bbcrackman is offline BlackBerryOS Grand Master
    Join Date
    Mar 2009
    PIN
    yes
    Device
    9000/9530/9630/
    OS
    5.0.0.3xx
    Posts
    2,902
    Quote Originally Posted by mizjewels View Post
    Yes it installed on my pc just fine. I don't have to install it on my phone right? So am I ready to go now?
    No, you dont install .114 to your phone, install the hybrid now into .114, then install to your device
    Last edited by bbcrackman; 04-12-2009 at 06:03 PM.



  2. #394
    mizjewels is offline BlackBerryOS Friend
    Join Date
    Apr 2009
    Device
    storm
    Posts
    14
    Quote Originally Posted by bbcrackman View Post
    No, you dont install .114 to your phone, install the hybrid now into .114, then install to your device
    Thank you! Getting started now, wish me luck!

    Edit: OK maybe not yet.....LOL I just decided to do another backup because I had installed operamini since my backup earlier this morning. Well when I connected to device manager I got this notice:




    is that because of the software I installed on the pc? or is this something else I have to install before I do this upgrade?
    Last edited by mizjewels; 04-12-2009 at 06:19 PM. Reason: update

  3. #395
    bbcrackman's Avatar
    bbcrackman is offline BlackBerryOS Grand Master
    Join Date
    Mar 2009
    PIN
    yes
    Device
    9000/9530/9630/
    OS
    5.0.0.3xx
    Posts
    2,902
    Quote Originally Posted by mizjewels View Post
    Thank you! Getting started now, wish me luck!

    Edit: OK maybe not yet.....LOL I just decided to do another backup because I had installed operamini since my backup earlier this morning. Well when I connected to device manager I got this notice:




    is that because of the software I installed on the pc? or is this something else I have to install before I do this upgrade?
    Ignore, it is reading the .114 you have installed. Just install the Hybrid the install from Loader.exe in the apploader folder



  4. #396
    zero7404 is offline BlackBerryOS Friend
    Join Date
    Apr 2009
    Location
    tri-state
    PIN
    n/a
    Device
    9530
    OS
    4.7.0.76
    Posts
    19
    chiming in...swapping the radio that's in 3.5.1 with the .76 radio results in an app error 523 on the phone. i believe this means corrupt or incompatible radio code.

    3.5.1 was nice, but i reverted back to the original official .76. smooth experience, except i did not like the enlarged text...

    i'll wait for the next official OS .exe for the 9530

  5. #397
    joe11's Avatar
    joe11 is offline BlackBerryOS Inspired
    Join Date
    Apr 2009
    Location
    venezuela
    Device
    onyx
    OS
    .423
    Posts
    219
    hey guys i have an unlocked 9530 from verizon working on MOVISTAR venezuela, i got the 3.5 fix and its working great only problem is the edge instead of EDGE should that be fixed with the 3.5.1?
    if so how can i upgrade to it?
    Last edited by joe11; 04-12-2009 at 06:38 PM.



  6. #398
    blunt420's Avatar
    blunt420 is offline BlackBerryOS Enthusiast
    Join Date
    Apr 2009
    Location
    rhode island
    PIN
    idk idk what its for
    Device
    storm 9530
    OS
    whatever lyrics doing
    Posts
    57
    im lost and need some help is anyone out there??? i did the directions several times on the first post but i cant get it onto my phone can someone help me out??

  7. #399
    joe11's Avatar
    joe11 is offline BlackBerryOS Inspired
    Join Date
    Apr 2009
    Location
    venezuela
    Device
    onyx
    OS
    .423
    Posts
    219
    did u deleted the vendor file and loaded it using the aplication loader that is in that same folder?

  8. #400
    dangell's Avatar
    dangell is offline BlackBerryOS Enthusiast
    Join Date
    Mar 2009
    Location
    Champlin, MN
    Device
    Storm 9530
    OS
    .114 Hybrid v3
    Posts
    77
    Quote Originally Posted by bgunckel View Post
    Sounds like you're trying to use DM to install. Follow the instructions on the 1st page of this thread explicitly and you should have no problems. It says to use the Loader.exe in your AppLoader folder.

    I just finished upgrading from v3 and it couldn't have been easier. Thanks BBC!

    Nope, using the loader file. Followed instructions to the t.

Page 50 of 124 FirstFirst ... 40484950515260100 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •